<?php
namespace Modules\Fiscal\Controllers;

use Gestoreasy\Core\Http\Request;
use Gestoreasy\Core\Http\Response;
use Gestoreasy\Core\View\View;

class FiscalViewsController {
    public function viewNfcePreview(Request $r): Response {
        return View::renderWithLayout('fiscal/preview', ['title' => 'Prévia NFC-e']);
    }
}